<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<HBox layoutX="79.0" prefHeight="37.0" prefWidth="1300.0" style="-fx-background-color: #494c62;" xmlns="http://javafx.com/javafx/8.0.171" xmlns:fx="http://javafx.com/fxml/1" fx:controller="GUI.MenuBarController">
   <children>
      <Text fill="WHITE" strokeType="OUTSIDE" strokeWidth="0.0" style="-fx-translate-y: 20; -fx-translate-x: 20;" text="World Friendship" wrappingWidth="555.6123046875">
         <font>
            <Font name="Ebrima Bold" size="22.0" />
         </font>
      </Text>
      <Text fill="#979696" onMouseClicked="#Recherche" strokeType="OUTSIDE" strokeWidth="0.0" style="-fx-translate-y: 20; -fx-translate-x: 20;" text="Recherche ici .." wrappingWidth="150.6123046875">
         <font>
            <Font name="Ebrima Bold" size="18.0" />
         </font>
      </Text>
      <ImageView fitHeight="63.0" fitWidth="107.0" onMouseClicked="#Recherche" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../Images/search.png" />
         </image>
      </ImageView>
      <HBox prefHeight="70.0" prefWidth="433.0">
         <children>
            <HBox prefHeight="70.0" prefWidth="74.0">
               <padding>
                  <Insets left="20.0" />
               </padding>
               <children>
                  <Pane prefHeight="58.0" prefWidth="54.0">
                  
              
                  </Pane>
               </children>
            </HBox>
            <HBox prefHeight="70.0" prefWidth="212.0" />
            <HBox prefHeight="70.0" prefWidth="74.0">
               <children>
                  <ImageView id="invitation" fx:id="invitation" fitHeight="70.0" fitWidth="200.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../Images/add-people-invite-share-512.png" />
                     </image>
                  </ImageView>
               </children>
            </HBox>
         </children>
         <HBox.margin>
            <Insets left="80.0" />
         </HBox.margin>
      </HBox>
   </children>
</HBox>
